
p.modify{
	display:none;
}
#mainframe{
   width:820px;
} 
#uvmmaincontent p a, #uvmmaincontent #rightcolumn p a{
	color:#333;
}
/*----------------------------
General calls
------------------------------*/

#uvmmaincontent h3 {
	font-size: 1.5em;
	font-family: georgia, serif;
	font-weight: normal;
}
#uvmmaincontent h4 {
	font-size: 1.2em;
}
#uvmmaincontent h5 {
	font-size: 1.15em;
}
#uvmmaincontent h6 {
	font-size: 1.05em;
}

/* LEFT COLUMN */
#leftcolumn{
    width:200px !important;
    float:left;
	margin-left:-20px !important;
	padding-right:0px;
	margin-top:-20px;
	border-right:1px solid #ccc;
}
#uvmmaincontent #leftcolumn p{
	margin-left:14px;
	color:#000;
}
#uvmmaincontent #leftcolumn h3{
	color:#fff;
	background:#74a856;
	margin-top:0;
	padding:.4em 0 .4em 0;
	text-align:center;
	letter-spacing:.1em;
	text-transform:uppercase;
	font-size:100%;
	font-weight:lighter;
}
#uvmmaincontent #spotlight{
	margin:0px;
	padding:0 0 14px 0;
	background:#afbd22;
}
#uvmmaincontent #spotlight p{
	color:#fff;
	margin:1em 14px 1em 14px;
	line-height:1.8em;
}
#uvmmaincontent #spotlight h4{
	padding-top:.4em;
	padding-left:14px;
	padding-right: 10px;	
	border-bottom:dashed #fff 1px;
	color:#fff;
}
#uvmmaincontent #leftcolumn #spotlight a {
	color:#fff;	
	display:block;
	text-decoration:underline;
}
#uvmmaincontent #leftcolumn p a.in_para_link{
	text-transform:none;
	font-size:100%;
	display:inline;
}
#uvmmaincontent #leftcolumn p a.in_para_link:after{
	content:"";
}

/* RIGHT COLUMN CALLS */
#uvmmaincontent #rightcolumn{
	float:right;
	width:370px;
	padding:1.6em 20px 1em 16px !important;
	margin-top:-20px;
	margin-right:-23px !important;
}
#uvmmaincontent #rightcolumn p a, #uvmmaincontent #leftcolumn p a{
	color:#d8791d;
	text-transform:uppercase;
	font-size:.8em;
	padding-top:.6em;
	display:block;
}

#rightcolumn p>a:after, #leftcolumn p a:after{
	content:" >>";
}
#rightcolumn h4{
    margin:.8em 0 0em 0px;
    padding:0;
 }
#rightcolumn ul{
    padding: 0 10px 1em 30px;
    margin-top:0;
    margin-left:0;
    color:#444;
    }
#rightcolumn ul li a{
    text-decoration:none;
    color:#444;
    }
#rightcolumn p.releasedate{
	display:none;
}

#rightcolumn #intro p a{
	/*display:inline;*/
	font-size:.6em;
	border-bottom:1px dashed #ccc;
	padding-bottom:2em;
	display:block;
}	
#rightcolumn #intro h4{
    margin:.8em 0 .6em 0px;
    padding:0;
	color:#3b6853;
 }
#rightcolumn #right_column{
	border-top:1px dashed #ccc;
	margin-top:2em;
}
/* News Styles */

ul.newslist{
	padding-left:24px;
	padding-right:8px;
	margin-right:0px;
	list-style-type:none;
}
ul.newslist li{ 
    text-indent: 0em;
	margin:0;
	padding:0;
	color:#afbd22;
	font-size:96%;
	font-weight:bold;
	}
ul.newslist li a{
    text-decoration:none;
	font-weight:lighter;
    }
* html #uvmmaincontent #leftcolumn{
	margin-left:-10px !important;
}
* html #uvmmaincontent #rightcolumn{
	float:none;
	float:left;
}
* html #uvmmaincontent #leftcolumn #spotlight h4{
	font-weight:bold;
}

